# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libdeflate
pkgbase = libdeflate
xdata = pkgtype=pkg
pkgver = 1.20-2
pkgdesc = Heavily optimized library for DEFLATE/zlib/gzip compression and decompression
url = https://github.com/ebiggers/libdeflate
builddate = 1715045234
packager = Developer <dev@tuxcore.org>
size = 138095
arch = x86_64
license = MIT
provides = libdeflate.so=0-64
depend = glibc
makedepend = cmake
makedepend = git
makedepend = ninja
